List My Notification Preferences
GET
/me/notification_preferencesAuthorization
cookieAuth __Host-hms_session<token>
In: cookie
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/me/notification_preferences"{ "data": [ { "object": "notification_preference", "id": "string", "event": "agent_approval", "label_key": "string", "help_key": "string", "bell": true, "email": true, "display_order": 0 } ], "pagination": { "next_cursor": null, "has_more": false, "as_of": null }, "request_id": "string"}